{
    "literature": {
        "if_unknown": "Se bibliografia n\u00e3o estiver listada abaixo, por favor clique aqui",
        "author": "Autor",
        "autor_explica": "Nome em ordem inversa, ou seja:<br>[Sobrenome][,][Nome]<br><br>Example 1: &quot;Albrecht, Rainer&quot;<br>Example 2: &quot;Puhle, Matthias (Ed.)&quot;<br><br>Por favor este campo deve ser sempre preenchido",
        "year": "Data de publica\u00e7\u00e3o",
        "jahr_explica": "Ano da publica\u00e7\u00e3o<br><br>Por favor este campo deve ser sempre preenchido",
        "title": "T\u00edtulo",
        "titel_explica": "T\u00edtulo do livro ou artigo<br><br>Por favor este campo deve ser sempre preenchido",
        "place": "Publica\u00e7\u00e3o",
        "ort_explica": "Livro: Local da publica\u00e7\u00e3o do livro<br>Artigo: Nome da revista\/jornal onde o artigo foi publicado, n\u00famero da p\u00e1gina e um &quot;em&quot; no in\u00edcio.<br><br>Exemplo 1: &quot;Londres&quot;<br>Exemplo 2: &quot;Em: Revista Eclesi\u00e1stica, Vol. 27, P.7-54&quot;<br><br>Por favor, este campo deve ser sempre preenchido",
        "kvk": "Acesso ao KVK (Karlsruher Virtueller Katalog)",
        "kvk_explica": "A seta no lado direito abre uma janela onde voc\u00ea pode encontrar  bibliografia no KVK (Karlsruher Virtueller Katalog). Depois de encontrar a bibliografia, por favor, copie o URL completo para este campo. Por favor, preencha apenas os links do KVK",
        "no_autor": "Por favor, insira o nome do autor",
        "where_inside": "Insira a bibliografia",
        "where_in_explica": "Onde \u00e9 mencionada a bibliografia sobre esta obra\/objeto de arte?<br>Por favor, este campo deve ser sempre preenchido",
        "no_where_inside": "Por favor, digite a bibliografia",
        "relate_to_object": "Adicione uma rela\u00e7\u00e3o com um objeto",
        "insert_object_id": "Insira o ID do objeto",
        "delete": "Exclua esta entrada",
        "literature_show_all": "Exibir tudo",
        "literature_show_assigned": "Exibir apenas as entradas atribu\u00eddas a uma institui\u00e7\u00e3o",
        "literature_show_notassigned": "Exibir apenas institui\u00e7\u00f5es que N\u00c3O estejam atribu\u00eddas a uma institui\u00e7\u00e3o",
        "abbr": "Abreviatura",
        "abbr_explica": "Inclua uma abreviatura<br><br>Este campo pode deixar de ser preenchido",
        "id_in_museum": "ID (no museum)",
        "id_in_museum_explica": "A ID da bibliografia na biblioteca do museum<br><br>Este campo pode deixar de ser preenchido",
        "annotation": "Observa\u00e7\u00f5es ( internas)",
        "annotation_explica": "Qualquer observa\u00e7\u00e3o referente a esta bibliografia (n\u00e3o ser\u00e1 publicada)<br><br>Este campo pode deixar de ser preenchido",
        "isbn": "ISBN",
        "isbn_explica": "O ISBN do livro. Tanto faz se voc\u00ea digitar com ou sem h\u00edfen ou usar ISBN10 ou ISBN13.<br><br>Este campo pode deixar de ser preenchido",
        "isbn_explica_auto": "O ISBN do livro. Tanto faz se voc\u00ea digitar com ou sem h\u00edfen ou usar ISBN10 ou ISBN13.<br>Se voc\u00ea digitar e salvar  um ISBN aqui e salv\u00e1-lo voc\u00ea poder\u00e1 clicar na seta \u00e0 direita e obter informa\u00e7\u00f5es sobre o livro na Biblioteca do Congresso (Washington). Se voc\u00ea quiser pode substituir suas entradas.<br><br>Este campo pode deixar de ser preenchido",
        "gnd": "Biblioteca Nacional",
        "gnd_short": "BibNac",
        "gnd_explica": "O n\u00famero do livro no cat\u00e1logo da Biblioteca Nacional<br><br>Este campo pode deixar de ser preenchido",
        "online": "Vers\u00e3o online",
        "online_explica": "Acesso para a vers\u00e3o do livro dispon\u00edvel on line.<br>Por favor inclua http:\/\/<br><br>>Este campo pode deixar de ser preenchido",
        "no_relation": "Por favor, atribua a bibliografia inserida a uma institui\u00e7\u00e3o",
        "inlit_added": "A position within the bibliographic entry has been stored.",
        "inlit_removed": "Position within the bibliographic entry has been removed.",
        "added": "Added the work of literature.",
        "edited": "Your edits to the bibliographic entry have been stored.",
        "deleted": "The bibliographic entry has been deleted.",
        "multiple_institutions": "The bibliographic entry belongs to more than one institution.",
        "all_literature_entries": "All literature entries",
        "base_data": "Basic information about the literature entry",
        "linked_objects": "Linked objects",
        "no_literature": "No literature entries yet",
        "no_literature_text": "No literature entry has been added for your museum yet (hence, we cannot list any). You may:",
        "series": "Series",
        "series_explica": "Name of the series of books a book has been published in.",
        "editor": "Editor",
        "editor_explica": "Name of the editor or editors, e.g. for editors of a collected volume.",
        "volume": "Volume",
        "volume_explica": "Volume number e.g. in a series or of a journal.",
        "issue": "Issue",
        "issue_explica": "Number of the issue (e.g. for journal articles).",
        "issn": "ISSN",
        "issn_explica": "International Standard Serial Number (ISSN)"
    }
}